langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - atstandard
id: atstandard_account_menu
theme: atstandard
region: leaderboard
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
visibility: {  }
